{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
       "name": "公益大",
        "description": "街灯がなく夜は暗い。{{../../../data/picture/IMGP0206.JPG}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.81895,
	  38.89322
        ]
      }
    }
  ]
}	
